PHP K�sikirja
Edellinen |  | Seuraava

# zip_entry_compressedsize

(PHP 4 >= 4.1.0)

zip_entry_compressedsize -- Retrieve the compressed size of a directory entry

## Description

int zip_entry_compressedsize ( resource zip_entry )

Returns the compressed size of the specified directory entry.

## Parameters

zip_entry

  A directory entry returned by zip_read().

## Return values

The compressed size.

## See Also

zip_open()
zip_read()

Edellinen | Alkuun | Seuraava
zip_entry_close | Ylös | zip_entry_compressionmethod